Subject: Re: [lojban] sei

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 06 Jun 2001 00:20:23

> > How does that work? Shouldn't "la alis te preti" be outside the
> > lu...li'u?
>
>I was going to ask that myself. The style of dialogue used in Alice seems 
>to
>involve "sei", which appears to be used to back out of a quotation 
>temporarily.

{sei [term ...] selbri /se'u/} is not part of the quotation, right.

>Another thing I can't figure out is where the effect of {sei} ends.

At the selbri.

>`Ahem!' said the Mouse with an important air, `are you all ready?
>i lu ta'a sei la smacu cu vajni simlu cusku xu ro do bredi
>
>How can you tell that 'cusku' is outside of the quote while 'xu' is in it?

The selbri ends the sei. I'm not sure whether {xu} will be attached
to {cusku} or whether it is at the same level as the whole sei-
construction. A sei-thing has the grammar of an attitudinal.

>Does the Book describe using {sei} like this?

It seems that it doesn't go into details... But I swear I didn't
make it up!

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.